<li class="">
    <a href="{{ path_for('user.catalogue') }}">
        <i class="fa fa-users" aria-hidden="true"></i>
        <span>
            {{ trans('back.menu.other_users_title') }}
        </span>
    </a>
</li>